@extends('webprofile.front.jollyany.master')

@section('content')
  <section class="post-wrapper-top jt-shadow clearfix">
    <div class="container">
      <div class="col-lg-12">
        @if($data->rEn)
          <h2>Information - {!! $data? $data->rEn->title : 'All Informations' !!}</h2>
          @endif
      </div>
    </div>
  </section><!-- end post-wrapper-top -->

  <section class="blog-wrapper">
    <div class="container">
        <div class="row">
          <div id="main-content" class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
            <div class="row">
              <div class="blog-masonry">
                <div class="col-lg-12">
                  <div class="blog-carousel">
                    <div class="blog-carousel-header">
                      @if ($data->rEn)
                      <h1>{!! $data->rEn->title !!}</h1>
                      @endif
                      <div class="blog-carousel-meta">
                          <span><i class="fa fa-eye"></i> <a href="#">{!! $data->viewer !!} Views</a></span>
                          {{-- <span><i class="fa fa-user"></i> <a href="#">Redaksi</a></span> --}}
                      </div><!-- end blog-carousel-meta -->
                    </div><!-- end blog-carousel-header -->
                    <div class="blog-carousel-desc">
                      @if ($data->rEn)
                      {!! $data->rEn->content !!}
                      @endif
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          {{--@include('webprofile.front.jollyany.en.widget')--}}
          
          <div id="sidebar" class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
              <div class="widget">
                <div class="title"><h2>
                  <h2>All Informations</h2>
                  <ul class="nav nav-tabs nav-stacked">
                    @foreach($informations as $value)
                    @if($value->rEn)
                      <li><a class="unesa-link" href="{!! url('information/'.$value->slug) !!}">{!! $value->rEn->title !!}</a></li>
                      @endif
                    @endforeach
                  </ul>

                
{{--
                  @foreach ($widget_right as $vwidget_right)
                  <div class="widget">
                    <div class="title">
                          <h2>{!! $vwidget_right->title_design !!}</h2>
                      </div><!-- end title -->
                      {!! $vwidget_right->value_design !!}
                  </div><!-- end widget --> 
                  @endforeach
                  --}}
                </div>
              </div>
            </div>
        </div>
    </div><!-- end container -->
  </section><!--end white-wrapper -->

@endsection
